uuid: 0c96691d-0015-415e-9b4a-e45b44a369fe
langcode: en
status: true
dependencies:
  config:
    - user.role.content_admin
  module:
    - user
id: user_remove_role_action.content_admin
label: 'Remove the Content Admin role from the selected user(s)'
type: user
plugin: user_remove_role_action
configuration:
  rid: content_admin
